Results 1 to 2 of 2

Thread: Help: Unable to start Oracle EBS apps after SLES 11 patching

  1. #1

    Question Help: Unable to start Oracle EBS apps after SLES 11 patching

    Hi all,
    After SLES 11 SP4 patching, the Oracle EBS application cannot be started. We restored the latest backup and works fine. It's a long patch list and it's hard to check which one causes the issue. Is there any known issue raise? Below is the patch list

    autofs-5.0.6-42.3.1**************************
    autoyast2-2.17.82-5.1************************
    autoyast2-installation-2.17.82-5.1***********
    bash-3.2-147.41.1****************************
    bash-doc-3.2-147.41.1******** ****************
    bind-libs-9.9.6P1-0.50.1*********************
    bind-utils-9.9.6P1-0.50.1********************
    curl-7.19.7-1.70.8.1********* ****************
    expat-2.0.1-88.42.3.2************************
    firefox-libffi4-5.3.1+r233831-7.1************
    firefox-libstdc++6-5.3.1+r233831-7.1*********
    glib2-2.22.5-0.8.28.1*********************** *
    glib2-lang-2.22.5-0.8.28.1*******************
    glibc-2.11.3-17.109.1************************
    glibc-32bit-2.11.3-17.109.1******************
    glibc-devel-2.11.3-17.109.1******************
    glibc-devel-32bit-2.11.3-17.109.1************
    glibc-i18ndata-2.11.3-17.109.1***************
    glibc-locale-2.11.3-17.109.1*****************
    iproute2-3.0-5.3.2***************************
    kernel-default-3.0.101-108.13.1**************
    kernel-default-base-3.0.101-108.13.1*********
    kernel-default-devel-3.0.101-108.13.1********
    kernel-source-3.0.101-108.13.1***************
    libcurl4-7.19.7-1.70.8.1*********************
    libexpat1-2.0.1-88.42.3.2********************
    libexpat1-32bit-2.0.1-88.42.3.2**************
    libfreebl3-3.29.5-47.6.1*********************
    libgcc_s1-32bit-5.3.1+r233831-14.1***********
    libgcc_s1-5.3.1+r233831-14.1*****************
    libgcrypt11-1.5.0-0.25.1*********************
    libgio-2_0-0-2.22.5-0.8.28.1*****************
    libgio-2_0-0-32bit-2.22.5-0.8.28.1***********
    libglib-2_0-0-2.22.5-0.8.28.1****************
    libglib-2_0-0-32bit-2.22.5-0.8.28.1******* ***
    libgmodule-2_0-0-2.22.5-0.8.28.1*************
    libgmodule-2_0-0-32bit-2.22.5-0.8.28.1*******
    libgnutls26-2.4.1-24.39.70.1*****************
    libgobject-2_0-0-2.22.5-0.8.28.1*************
    libgobject-2_0-0-32bit-2.22.5-0.8.28.1*******
    libgomp1-32bit-5.3.1+r233831-14.1************
    libgomp1-5.3.1+r233831-14.1******************
    libgthread-2_0-0-2.22.5-0.8.28.1*************
    libgthread-2_0-0-32bit-2.22.5-0.8.28.1*******
    libjasper-1.900.14-134.33.3.1****************
    libldap-2_4-2-2.4.26-0.73.1******************
    libldap-2_4-2-32bit-2.4.26-0.73.1************
    libldb1-3.6.3-94.5.1*************************
    libMagickCore1-6.4.3.6-7.78.8.1*********** ***
    libncurses5-32bit-5.6-93.12.1****************
    libncurses5-5.6-93.12.1**********************
    libncurses6-5.6-93.12.1**********************
    libnetpbm10-10.26.44-101.14.1****************
    libopenssl0_9_8-0.9.8j-0.106.3.1*************
    libopenssl0_9_8-32bit-0.9.8j-0.106.3.1*******
    libreadline5-5.2-147.41.1********************
    libsmbclient0-3.6.3-94.5.1*******************
    libsnmp15-5.4.2.1-8.12.31.1******************
    libsoftokn3-3.29.5-47.6.1********************
    libstdc++6-32bit-5.3.1+r233831-14.1**********
    libstdc++6-5.3.1+r233831-14.1****************
    libtalloc2-3.6.3-94.5.1**********************
    libtalloc2-32bit-3.6.3-94.5.1****************
    libtdb1-3.6.3-94.5.1*************************
    libtdb1-32bit-3.6.3-94.5.1*******************
    libtevent0-3.6.3-94.5.1**********************
    libtevent0-32bit-3.6.3-94.5.1****************
    libwbclient0-3.6.3-94.5.1********************
    libwbclient0-32bit-3.6.3-94.5.1**************
    libxml2-2.7.6-0.77.3.2******************** ***
    libxml2-32bit-2.7.6-0.77.3.2*****************
    libxml2-python-2.7.6-0.77.3.5****************
    logrotate-3.7.7-10.30.7.1********************
    mcelog-1.0.2014.12.20-0.24.3.1***************
    mdadm-3.3.1-10.13.1**************************
    microcode_ctl-1.17-102.83.3.1****************
    MozillaFirefox-52.5.0esr-72.17.1*************
    MozillaFirefox-branding-SLED-52-24.5.1*******
    MozillaFirefox-translations-52.5.0esr-72.17.1
    mozilla-nss-3.29.5-47.6.1********************
    ncurses-utils-5.6-93.12.1********************
    netpbm-10.26.44-101.14.1*********************
    net-snmp-5.4.2.1-8.12.31.1*******************
    nscd-2.11.3-17.109.1*************************
    open-iscsi-2.0.873-0.42.3.1******************
    openldap2-client-2.4.26-0.73.1***************
    openssl-0.9.8j-0.106.3.1*********************
    pango-1.26.2-1.9.2***************************
    pango-32bit-1.26.2-1.9.2****************** ***
    perl-5.10.0-64.81.3.1************************
    perl-base-5.10.0-64.81.3.1*******************
    perl-doc-5.10.0-64.81.3.1********************
    perl-Module-Build-0.2808.01-0.81.3.1*********
    perl-SNMP-5.4.2.1-8.12.31.1******************
    perl-Test-Simple-0.72-0.81.3.1***************
    procmail-3.22-240.8.3.1******************* ***
    readline-doc-5.2-147.41.1********************
    release-notes-sles-11.4.29-0.39.6.1**********
    samba-client-3.6.3-94.5.1********************
    samba-client-32bit-3.6.3-94.5.1**************
    samba-krb-printing-3.6.3-94.5.1**************
    samba-winbind-3.6.3-94.5.1*******************
    samba-winbind-32bit-3.6.3-94.5.1*************
    sed-4.1.5-85.33.3.1**************************
    snmp-mibs-5.4.2.1-8.12.31.1******************
    supportutils-1.20-122.3.1******************* *
    SuSEfirewall2-3.6_SVNr208-2.18.6.1***********
    tcpdump-3.9.8-1.30.5.1***********************
    terminfo-5.6-93.12.1*************************
    terminfo-base-5.6-93.12.1********************
    timezone-2017c-0.52.3.1**********************
    vim-7.2-8.20.8*******************************
    vim-base-7.2-8.20.8**************************
    vim-data-7.2-8.20.8**************************
    xfsprogs-3.1.8-1.11.3.2**********************
    xinetd-2.3.14-130.133.7.1******************* *
    xorg-x11-driver-video-7.4.0.1-0.100.7.1******
    xorg-x11-libICE-32bit-7.4-3.1****************
    xorg-x11-libICE-7.4-3.1**********************
    xorg-x11-libXdmcp-7.4-3.1********************
    xorg-x11-server-7.4-27.122.16.1**************
    xorg-x11-Xvnc-7.4-27.122.16.1****************
    yast2-ldap-client-2.17.40-15.1***************
    yast2-samba-client-2.17.31-9.2***************
    yast2-support-2.17.22-2.3.3***************** *
    zip-3.0-4.9.4.1******************************

  2. #2

    Re: Help: Unable to start Oracle EBS apps after SLES 11 patching

    I have not heard of anything yet, but you have just about everything
    possible in there that COULD matter between the kernel and various C
    libraries (glibc, libstdc++, etc.). I think your best bet is to try out
    those and then work your way through. Those alone will require a reboot,
    but after that you may be able to test more-quickly by dividing the list
    in half, applying those (as much as possible keeping dependencies in
    mind), rinse and repeat.

    If I hear of something from the SUSE folks I'll let you know.

    --
    Good luck.

    If you find this post helpful and are logged into the web interface,
    show your appreciation and click on the star below.

    If you want to send me a private message, please let me know in the
    forum as I do not use the web interface often.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •